body   {
	margin: 0;
	text-align: center;
	background-color: #000;
	background-image: url(images/background_texture.png);
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#background {
	width: 100%;
	background-image: url(http://zaxwerks.com/images/background_repeat.png);
	background-repeat: repeat-x;
}
#main {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	background-position: center center;
	left: auto;
	right: auto;
	padding: 0px;
	/*background-color: #000;
	background-image: url(http://zaxwerks.com/images/section_grey_box.png);*/
}
#content {
	text-align: left;
	margin: 0px;
	clear: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 55px;
	padding-left: 0px;
}

#content1 {
	margin-left: 75px;
	margin-top: 0px;
	margin-right: 75px;
	margin-bottom: 0px;
	padding: 0px;
}
#main1 {
	width: 900px;
	height: 900px;
	padding: 0px;
	background-color: #000;
	background-image: url(http://zaxwerks.com/images/section_grey_box.png);
	margin: 0px;
}

#main3 {
	width: 900px;
	height: 1175px;
	padding: 0px;
	background-color: #000;
	background-image: url(http://zaxwerks.com/images/section_grey_box.png);
	margin: 0px;
}


#wowslider {
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}

#leftgallery3 {
	height: 440px;
	width: 87px;
	margin-left: 0px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	clear: left;
}

#leftcontent3 {
	height: 467px;
	width: 575px;
	float: left;
	margin-top: 8px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

#rightcontent3 {
	height: 475px;
	width: 228px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#right_content_top3 {
	height: 270px;
	width: 228px;
}

#right_content_social3 {
	height: 205px;
	width: 228px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/front_page_right_content_bg_small.png);
}

#right_content_bottom3 {
	width: 228px;
	background-image: url(images/front_page_right_content_bg.png);
	margin: 0px;
	padding: 0px;
}







#leftcol {
	width: 5px;
	float: left;
	background-image: url(images/vertbar_left.jpg);
	background-repeat: repeat-y;
	height: 661px;
}
#leftgallery {
	height: 740px;
	width: 87px;
	margin-left: 0px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	clear: left;
}

#leftgallery2 {
	height: 805px;
	width: 87px;
	margin-left: 0px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	clear: left;
}

#leftcontent {
	height: 695px;
	width: 575px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#leftcontent2 {
	height: 760px;
	width: 575px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#leftcontent a {
	margin: 0px;
	padding: 0px;
}
#leftcontent a img {
	margin: 0px;
	padding: 0px;
}
#leftcontent div img {
	margin: 0px;
	padding: 0px;
}
#rightcontent {
	width: 228px;
	float: left;
	height: 695px;
	margin: 0px;
	padding: 0px;
}

#rightcontent2 {
	width: 228px;
	float: left;
	height: 760px;
	margin: 0px;
	padding: 0px;
}

#right_content_social {
	height: 140px;
	width: 228px;
	margin: 0px;
	padding: 0px;
}
#right_content_social2 {
	height: 205px;
	width: 228px;
	margin: 0px;
	padding: 0px;
}
#right_content_live_chat {
	width: 210px;
	margin-left: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
}
#right_content_social a {
	margin: 0px;
	padding: 0px;
	float: left;
}
#right_content_social img {
	margin: 0px;
	padding: 0px;
	float: left;
}
#right_content_social table {
	margin: 0px;
	padding: 0px;
}
#clear_contents {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#right_content_top {
	height: 270px;
	width: 228px;
}
#right_content_bottom {
	height: 330px;
	width: 228px;
	background-image: url(images/front_page_right_content_bg.png);
	margin: 0px;
	padding: 0px;
}
#right_content_bottom p   {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #b97640;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-weight: bold;
}
#right_content_bottom ul {
	margin: 0px;
	padding: 0px;
}
#right_content_bottom li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-variant: normal;
	margin-bottom: 5px;
	margin-right: 20px;
	margin-left: 25px;
	padding: 0px;
	margin-top: 0px;
	list-style-type: square;
	list-style-position: inside;
	list-style-image: url(images/brown_arrows.png);
}

#right_content_bottom li a {
	color: #E4E4E4;
}

#footer_background {
	width: 100%;
	background-image: url(images/footer_repeat.jpg);
	background-repeat: repeat-x;
	clear: left;
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 55px;
}

#footer {
	height: 55px;
	width: 100%;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	position: fixed;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
	z-index: 9000;
}

#footer_live_chat {
	left: 0px;
	bottom: 0px;
	margin-top: 10px;
	margin-right: 28px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	top: 0px;
	right: auto;
	position: absolute;
}



#footer1 {
	float: left;
	height: 81px;
	width: 194px;
	margin: 0px;
	padding: 0px;
	clear: left;
}
#footer2 {
	float: left;
	height: 81px;
	width: 283px;
	margin: 0px;
	padding: 0px;
}
#footer3 {
	float: left;
	height: 81px;
	width: 213px;
	margin: 0px;
	padding: 0px;
}
#footer4 {
	height: 81px;
	width: 210px;
	background-image: url(images/front_page_ball.png);
	float: left;
	margin: 0px;
	padding: 0px;
	overflow: visible;
}
#rightcol {
	height: 661px;
	width: 5px;
	background-image: url(images/vertbar_right.jpg);
	background-repeat: repeat-y;
	float: right;
}
p     {
	font-size: 0.8em;
	font-family: "Lucida Grande", Helvetica, Geneva, Arial;
	font-weight: normal;
	line-height: 20px;
	color: #E4E4E4;
}
a {
	color: #b97640;
	text-decoration: underline;
	font-family: "Lucida Grande", Helvetica, Geneva, Arial;
	line-height: 17px;
}
ol {
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: normal;
	line-height: 14px;
	color: #E4E4E4;
}
ul {
	font-size: 11pt;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-variant: small-caps;
	line-height: 12pt;
	list-style-type: square;
	margin: 1em 0 1em 20px;
	color: #E4E4E4;
}
td {}
h1   {
	color: #e3ae73;
	font-size: 20pt;
	font-family: "Lucida Grande", Helvetica, Geneva, Arial;
	font-style: italic;
	font-weight: bold;
	line-height: 35px;
	margin: 0.67em 0
}
h2  {
	color: #b97640;
	font-size: 14pt;
	font-family: "Lucida Grande", Helvetica, Geneva, Arial;
	font-weight: bold;
	line-height: 14pt;
	margin: 0.83em 0
}
h3   {
	font-size: 12pt;
	font-family: "Lucida Grande", Helvetica, Geneva, Arial;
	font-weight: bold;
	line-height: 12pt;
	margin: 0;
	color: #E4E4E4;
}
h4 {
	font-size: 8pt;
	font-family: "Lucida Grande", Helvetica, Geneva, Arial;
	font-weight: bold;
	margin: 0;
	color: #E4E4E4;
}
.customer_stories {
	color: #b97640;
	font-size: 11pt;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-variant: small-caps;
	line-height: 12pt;
	list-style-type: square
}
.redcolor { color: #a41200; }
#surveycontent {
	width: 700px;
	margin-top: 20px;
	margin-right: 100px;
	margin-left: 100px;
	float: left;
}
#banner {
	background-image: url(http://zaxwerks.com/images/header.png);
	height: 105px;
	width: 900px;
	background-repeat: no-repeat;
	overflow: visible;
}
#banner_alt {
	background-image: url(images/header_alt.jpg);
	height: 105px;
	width: 900px;
	background-repeat: no-repeat;
	overflow: visible;
}
#banner img {
	margin: 0px;
	padding: 0px;
}
#banner_top {
	margin: 0px;
	padding: 0px;
	height: 29px;
	width: 900px;
}
#banner_top1 {
	margin: 0px;
	padding: 0px;
	height: 29px;
	width: 350px;
	float: left;
}
#banner_top2 {
	margin: 0px;
	padding: 0px;
	height: 29px;
	width: 200px;
	float: left;
}
#banner_top3 {
	margin: 0px;
	padding: 0px;
	height: 29px;
	width: 350px;
	float: left;
}
#banner_bottom {
	margin: 0px;
	padding: 0px;
	height: 76px;
	width: 900px;
	clear: left;
}
#banner_bottom1 {
	margin: 0px;
	padding: 0px;
	width: 80px;
	float: left;
	height: 76px;
}
#banner_bottom2_products {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 76px;
	width: 65px;
}
#banner_bottom3 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 69px;
	height: 76px;
}
#banner_bottom4_store {
	float: left;
	height: 76px;
	width: 65px;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#banner_bottom5 {
	height: 76px;
	margin: 0px;
	padding: 0px;
	width: 63px;
	float: left;
}
#banner_bottom6_support {
	float: left;
	height: 76px;
	width: 65px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 31px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#banner_bottom7 {
	float: left;
	margin: 0px;
	padding: 0px;
	height: 76px;
	width: 89px;
}
#banner_bottom8_training {
	float: left;
	height: 76px;
	width: 65px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 33px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#banner_bottom9 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 76px;
	width: 79px;
}
#banner_bottom10_showcase {
	float: left;
	height: 76px;
	width: 70px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#banner_bottom11 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 76px;
	width: 56px;
}
#banner_bottom12_company {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 76px;
	width: 60px;
}
